includedir=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_393ofeubbi/croot/aws-sdk-cpp_1706890416542/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/include
libdir=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_393ofeubbi/croot/aws-sdk-cpp_1706890416542/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib

Name: aws-cpp-sdk-core
Description: 
Version: 1.10.55
Cflags: -I${includedir} -fno-exceptions -std=c++11
Libs: -L${libdir} -laws-cpp-sdk-core 
Libs.private: -laws-crt-cpp -laws-c-auth -laws-c-cal -laws-c-common -laws-c-compression -laws-c-event-stream -laws-c-http -laws-c-io -laws-c-mqtt -laws-c-s3 -laws-checksums -laws-c-sdkutils -lpthread -lcurl
Requires: 
